<?xml version="1.0" encoding="utf-8"?>
<component size="140,140" pivot="0.5,0.5" extention="Button">
  <displayList>
    <graph id="n6_vkof" name="anim" xy="55,55" pivot="0.5,0.5" size="30,30" visible="false" type="rect"/>
    <image id="n7_w6aw" name="n7" src="w6aweda" fileName="img/vip_icon.png" xy="-4,-11"/>
    <text id="n8_w6aw" name="n8" xy="12,95" size="122,62" fontSize="46" color="#ffffff" align="center" vAlign="middle" leading="-8" autoSize="shrink" strokeColor="#583588" strokeSize="2" text="VIP"/>
  </displayList>
  <Button/>
</component>